Subject: Re: (lawsuit)
From: James Lloyd <[email-masked]>
To: Robert Cohen <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Sun, 15 Oct 1995 14:44:08 +30000

I've been a Newtek customer since -before- 1.0 (remember Digi-View?) 
That doesn't mean a company that puts out sub-standard equipment 
shouldn't be held accountable for an overly zealous marketing dept...
C'mon, Newtek... tell us that your most innovative engineers (not to 
mention your most talented marketing and PR people) didn't leave to form 
PLAY.  They even have a very high quality framegrabber out for the PC 
(remember Digi-View?), and a NLE thats turning heads.  Yep... looks like 
these guys are going to turn the PC into the Amiga of the 90's. (THAT's 
the rabbit everyone's waiting for).  THIS Newtek needs to solicit 
external help for hardware innovation (hello, DeskStation?).

Nope. I'm not using LW again until Allen Hastings and Stuart Ferguson 
pick up shop and move to a serious company... Guess I just continue 
slumming along with Alias.

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Sun, 15 Oct 1995, Robert Cohen wrote:

> On Sun, 15 Oct 1995, James Lloyd wrote:
> 
> > 
> > Yeah... I'm beginning to think that all that was good about Newtek left 
> > to form PLAY inc.  They screwed all of the original Toaster owners with 
> > the current LW upgrade policy... how quick do you think I was to consider 
> > becoming one of the first Flyer owners?
> > 
> > Maybe someone -should- make an example of these high-tech snake-oil 
> > vendors with some class-action pursuit...
> > 
> > _____________________________________________________________________________
> > 
> >                                 James A. Lloyd
> >                               Magnet Interactive
> >                                3D Animator-type
> > _____________________________________________________________________________
> 
> Hi James.
> 
> I have been a NewTek customer from 1.0 and have followed the upgrade path 
> to version 3.  I then purchased the 3.5 SA used.  I have been a bit upset 
> with NewTeks upgrade and pricing policy for a few years now.  
> 
> With regards to the video flyer, being a video editor for about 14 years, 
> I would like nothing more than to retire my videotape machines forever, 
> as videotape is a dog of a format.  But I also realized that in this cut 
> throat market, companies are going to be releasing premature software in 
> the name of securing thier user base.  I decided to let the product 
> mature long before any version of the flyer hit the market.  Can anyone 
> truly say that they expect the first run of flyers to work without hitch?  
> I don't expect the flyer to reach a mature position in the industry for a 
> number of years.  For one thing, hard drives are getting cheaper and 
> faster by the month.  A product like the flyer needs cheaper, faster hard 
> drives for true success and availabilty of the product to the masses.  
> Also, data compression is in its infancy.  When the information Superhwy 
> can deliver full res, full motion video to your TV over the phone line 
> (or whatever lines are set up for this), products like the flyer will be 
> the backbone of the industry. 
> 
> While I agree that NewTek needs to be more sensitive to financial issues 
> of it's user base (remember, they blew into the industry with an 
> "affordable" desk top solution), and more sensitive about taking peoples' 
> cash before a product is truly ready for market, I believe that without 
> NewTek, there would be far fewer people in our field right now.  I am not 
> going be purchase any of NewTeks newer toys at them moment, but not 
> because I have decided not to do business with them, but simply because 
> they have outpriced themselves with regards to my budget.  However, why 
> can't Newtek offer products to both the lower end AND the high end market?  
> Other companies do.  When my business warrants it, I will be able to 
> afford those toys.  And by then, (hopefully) the bugs will have been 
> worked out, the hard drives will be faster and cheaper and compression 
> will be more optimized that it is right now.
> 
> I think it is up to the individual to figure these things out for 
> themselves and spend their budgets based on THEIR OWN RESEARCH rather 
> than the advertising hype that is so prevelant in EVERY industry.  And 
> with a communications tool like the internet, this is not very hard to 
> do.  How many of us would purchase a car without road testing it, reading 
> opinions of other customers, or investigating it THEMSELVES?  
> 
> I am sure that NewTek will make flyer owners happy sooner or later.  They 
> usually seem to pull a rabbit out of their hat given the time.  
> Meanwhile, I think that in the interest of our current investments, we 
> should certainly not discourage them ;))  If they feel that a given 
> platform or given product is not worth the grief, then they may choose to 
> phase it out :)   The bottom line is... even with all of their problems, 
> NewTek is still developing for the Amiga and now the PC and other 
> platforms and they are still in pursuit of cutting edge products for the 
> video / CG professional.  My $8,000 box (Amiga 2000) can do things that 
> $50,000 would not have purchased just five years ago...
> 
> I hope all you guys with flyers get a bug free, high quality version 
> sometime soon.  I sure don't envy you production houses turned "beta" 
> testers.  But next time a new product hits the market, I am sure you will 
> remember this time in your lives ;)
> 
> 
> 
> 
> 
> ***************************************************************************
> 
> Robert Cohen / Ocean Township NJ	Lightwave Animator / Video Editor
> 
>   		[email-masked] / [email-masked]
> 
> ***************************************************************************
> 
> --
> Robert Cohen <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]